org.apache.cassandra.tools

## Class NodeToolHelp.NodeToolCommand

- java.lang.Object
- - org.apache.cassandra.tools.NodeToolHelp.NodeToolCommand

Enclosing class:
  NodeToolHelp

    public static class NodeToolHelp.NodeToolCommand
    extends java.lang.Object

### Field Summary

Fields
`java.lang.String` `help`
`java.lang.String` `name`

### Constructor Summary

Constructors
Constructor and Description
`NodeToolHelp.NodeToolCommand()`

### Method Summary

Methods
`java.lang.String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Field Detail

#### name

    public java.lang.String name

#### help

    public java.lang.String help

### Constructor Detail

#### NodeToolHelp.NodeToolCommand

    public NodeToolHelp.NodeToolCommand()

### Method Detail

#### toString

    public java.lang.String toString()

Overrides:
  `toString` in class `java.lang.Object`